/*
Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/

/*
003471
1d6ac5
002146
00295a
*/

.disclaimer p {
	font-size: 12px;
    font-style: italic;
    line-height: 22px;
}

 h2.feat_header {
	color:#003471;
	font-weight:400;
	font-family: "Times New Roman", Georgia, serif;
	font-size:40px;
	letter-spacing: -0.035em;
}

.feat_content p, .feat_content ul  {
	color:#000;
	font-family:"Times New Roman",Georgia,serif;
	font-weight:400;
	letter-spacing: -0.035em;
	font-size:22px;
	line-height: 35px;
	margin-bottom: 15px !important;
	
}

.feat_content p img {
	padding-right:20px;
	padding-bottom:7px;
}

.header_block {
	min-height:auto !important;
}

h2 .trademark {
font-size: 14px;
    padding-left: 3px;	
}

.trademark-small {
font-size: 11px;	
}

.header_block img {
	width:100%;
}

.clearfix{
  clear: both;
}

form .contactDiv label input, form .contactDiv label textarea {
border: 1px solid #c5c5c5;	
}

.page-id-512 h2 {
	color:#000 !important;
}

.video_box {
	float:left;
	width:100%;
	margin-bottom:20px;
}

.audioDiv h2 {
margin:10px 0 20px;
	font-size:30px;
}

.audioDiv p iframe {
	max-width: 450px;
	min-height:244px;
	padding-right:20px;
}

.vidCtaDiv {
	width:auto;
	height:auto;animation-duration: 
    float: left;
    background: url(/wp-content/uploads/2017/10/building.jpg) no-repeat top center;
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
}

.vidCtaDiv .div_overlay {
	background-color:rgba(0,0,0,0.4);
	padding:20px;
	height: 210px;
    width: 280px;
}

.vidCtaDiv p {
	margin-bottom:0 !important;
}

.vidCtaDiv p .playBtn {
	opacity: 0.8;
}

.vidCtaDiv p .playBtn:hover {
	opacity: 1;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 70px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    text-shadow: none !important;
}

.fa-play-circle-o:before {
    content: "\f01d";
}

/* Header */
.x-brand img{
  width: 346px;
}

body.x-navbar-fixed-top-active .x-navbar-wrap{
  height: 175px !important; 
  width:100%;
  float:left;
}
.x-navbar {border:0 !important;}
.x-navbar-fixed-top-active .x-navbar-wrap {margin:0 !important;}
.x-container.offset {margin:0 auto !important;}
.x-container.offset article {
	padding-left:20px; padding-right: 20px;
}
.home-banner {color:#fff; font-size:49px; font-family: "Times New Roman", Georgia, Serif; padding-bottom:20px;}
.bh3 {color:#fff; font-size:36px; font-family: "Times New Roman", Georgia, Serif; padding-bottom:20px; margin:0;}
.x-btn, .x-btn:hover {border:none !important;}
.btn1 {background: #014081; /* Old browsers */
background: -moz-linear-gradient(top, #014081 0%, #01264c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #014081 0%,#01264c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #014081 0%,#01264c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#014081', endColorstr='#01264c',GradientType=0 ); /* IE6-9 */
border:1px solid #013a74 !important; font-size:14px !important; text-transform:uppercase; font-family: "Open Sans"; font-weight:600;
}
.btn1:hover {border:1px solid #013a74 !important; background:#013a74 !important; transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out; opacity:.8;}
.btn2:hover {border:1px solid #6b5222 !important; background:#6b5222 !important; transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out; opacity:.8}
.btn2 { background: #9d7c33; /* Old browsers */
background: -moz-linear-gradient(top, #9d7c33 0%, #59431c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #9d7c33 0%,#59431c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #9d7c33 0%,#59431c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9d7c33', endColorstr='#59431c',GradientType=0 ); /* IE6-9 */
border:1px solid #6b5222 !important; font-size:14px !important; text-transform:uppercase; font-family: "Open Sans"; font-weight:600;
}
.box1 {background:#ece8e0; padding:20px;float:left; min-height:250px;width:33.33% !important;margin:0;}
.box2 {background:#f6f3ef; padding:20px;float:left; min-height:250px;width:33.33% !important;margin:0;}
.box3 {background:#ece8e0; padding:20px;float:left; min-height:250px;width:33.33% !important;margin:0;}
.bhead {color:#a28b64; font-size:60px; font-family: "Times New Roman", Georgia, Serif; float:left; margin-top: -24px; width:11%;}
.contactDiv {width:320px; background:#f0f0f0; border:1px solid #c5c5c5; padding:15px;}
.formTitle {background: #014081; /* Old browsers */
background: -moz-linear-gradient(top, #014081 0%, #01264c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #014081 0%,#01264c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #014081 0%,#01264c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#014081', endColorstr='#01264c',GradientType=0 ); /* IE6-9 */
font-size:20px; text-transform:uppercase; text-align:center; padding:10px 20px; color:#fff;/*width:320px!important;*/
}
input.wpcf7-submit {border:none; background: #179d17; /* Old browsers */
background: -moz-linear-gradient(top, #179d17 0%, #0e640e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #179d17 0%,#0e640e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #179d17 0%,#0e640e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179d17', endColorstr='#0e640e',GradientType=0 ); /* IE6-9 */
font-size:16px; text-transform:uppercase; font-weight:normal; opacity:1; font-weight:600; border-radius: 0 !important;}
.btn, .radio-posts .vc_btn3-container .vc_btn3, .teambtn .vc_btn3-color-green {border:none; background: #179d17 !important; /* Old browsers */
background: -moz-linear-gradient(top, #179d17 0%, #0e640e 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, #179d17 0%,#0e640e 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #179d17 0%,#0e640e 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179d17', endColorstr='#0e640e',GradientType=0 ) !important; /* IE6-9 */
color:#fff; opacity:1; padding:7px 10px; font-weight:600; border-radius: 0 !important; font-size:16px !important;text-shadow: none !important;}
.podcastDiv .btn {
	display: block;
    width: 120px;
    margin: 20px auto 0;
}
.teambtn .vc_btn3-color-green {border-radius:0 !important;}
input.wpcf7-submit:hover, .btn:hover, #mailpoet_form_1 p.mailpoet_paragraph input[type="submit"]:hover, .vc_btn3-color-green:hover, .teambtn .vc_btn3-color-green:hover {background: #179a17 !important; transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out; opacity:.8; color:#fff;}
.radio-posts .vc_btn3-container .vc_btn3:hover {background: #179a17 !important; transition: opacity .5s ease-out;
-moz-transition: opacity .5s ease-out;
-webkit-transition: opacity .5s ease-out;
-o-transition: opacity .5s ease-out; opacity:.8; color:#fff; padding:7px 10px !important; font-size:16px !important;border:none !important;}
.vc_btn3-color-green {background:#169616 !important; font-size:18px !important; color:#ffffff !important; padding:20px 28px 20px 50px; border-radius:30px !important; border:0 !important;}
	
.bcon {border-left:1px solid #a28b64; float:left;font-size:12px; padding-left:20px; width:89%;min-height: 230px;}
.bcon h3 {color:#a28b64; font-size:24px; font-family: "Times New Roman", Georgia, Serif; float:left; width:100%;margin:0;}
.weekly-report {margin:0 0 40px 0; padding:0 !important;}
.more-btn {font-family: "Open Sans"; font-weight:bold; font-size:15px; color:#fff; text-decoration:none;}
.more-btn:hover {color:#9d8144;}
.weekly-report .stratDiv {background:#00295a url(/wp-content/uploads/2017/10/report-bg.jpg) no-repeat bottom right;  min-height: 543px; padding:20px 40px;  background-size: cover; text-shadow:1px 1px 30px #000f21;}
h4 {color:#82693e !important; font-size:30px; font-family: "Open Sans"; font-weight:600; margin:0; padding:10px 0;}
.date {color:#585858; font-size:14px; font-family: "Open Sans";}
ul.display-posts-listing {margin:0; padding:0;}
ul.display-posts-listing li.listing-item {list-style:none; margin-bottom:30px;}
ul.display-posts-listing li.listing-item a.title {font-size:20px;font-weight: bold;line-height: 20px;}
.podcast, .newsletter {color:#fff; padding:40px 20px !important}
.podcast span {font-size:30px;}
.podcast .x-column.x-sm.vc.x-2-3 {padding:0 20px; width: 50%;}
.podcast .x-column.x-sm.vc.x-1-3 {padding:0 20px; width: 40%;}
.newsletter  span {font-size:48px; font-family: "Times New Roman", Georgia, Serif; }
.x-btn-navbar.collapsed, .x-btn-navbar {font-size: 20px !important; padding: 7px 10px; margin: 7px 15px;}
.x-navbar .mobile .x-nav ul {background:#00295a;}
.x-navbar .mobile .x-nav li>a {border: 1px solid #0d4486 !important;background:#00295a; padding: 10px 20px;}
.x-navbar .mobile .x-nav, .x-navbar .mobile .x-nav>li.x-menu-item-search {margin:0 !important;}
.x-btn-navbar {margin-top: 7px !important;box-shadow:none !important; text-shadow:none !important;background-color:none !important;color:#fff !important;}
.x-btn-navbar.collapsed, .x-btn-navbar {background-color:none !important;}
.x-btn-navbar.collapsed:hover, .x-btn-navbar:hover {color:#9d8144 !important;}
.x-btn {margin-bottom:10px; background-color: #169616 !important;}
.x-btn:hover {border: 0 !important;}
.team {width:100%; margin:0 auto; padding-top:40px !important;}
.team .x-1-1 {
	padding:20px;
}

.vc_custom_1508268115044 {
	padding:35px 20px 0px !important;
}
#mailpoet_form_1 {width: 100%; float: left; margin-top:20px; }
#mailpoet_form_1 p.mailpoet_paragraph {float:left;margin-bottom:0px;}
#mailpoet_form_1 p.mailpoet_paragraph input[type="email"] {border:0 !important; box-shadow:none !important; margin: 10px 10px 0 0; color:#a28b64; font-size:16px; border-radius: 0; width: 280px;}
#mailpoet_form_1 p.mailpoet_paragraph input[type="submit"] {margin: 0; border:0 !important; box-shadow:none !important; background: #179d17; /* Old browsers */
background: -moz-linear-gradient(top, #179d17 0%, #0e640e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #179d17 0%,#0e640e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #179d17 0%,#0e640e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179d17', endColorstr='#0e640e',GradientType=0 ); /* IE6-9 */
font-size:16px; text-transform:uppercase; font-weight:bod; opacity:1;float: right; margin: 10px 0;}
.next-step {width:280px; border:1px solid #d7d7d7; background-color:#f0f0f0 !important; padding:30px 20px; font-size:14px;}
.next-step span {font-size:30px; color:#a28b64; font-family: "Times New Roman", Georgia, Serif; padding:20px 0;}
.next-step .x-container.wpb_row {padding:0 10px;}
.teamName {font-size:24px; color:#a28b64;}
.teamDesc {font-size:16px; color:#333333; font-weight:600;}
.teamPic {border:#dad7cf 1px solid; background:#ece8e0; padding:10px; margin:0 20px 10px 0;}
.sideinfo {color:#00295a; font-size:20px;font-family: "Times New Roman", Georgia, Serif;}
.cat-post-widget h4 {background: #014081; /* Old browsers */
background: -moz-linear-gradient(top, #014081 0%, #01264c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #014081 0%,#01264c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #014081 0%,#01264c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#014081', endColorstr='#01264c',GradientType=0 ); /* IE6-9 */
font-size:20px; text-transform:uppercase; text-align:center; width:280px; padding:10px 20px; color:#fff !important; margin-bottom: 10px !important;}
.h-widget {margin:0 0 30px 0 !important;text-shadow:none !important;font-family: "Open Sans",sans-serif !important;}
.widget ul {border:0!important; border-radius:0; box-shadow:none;}
#category-posts-3-internal .cat-post-item, #category-posts-6-internal .cat-post-item, #category-posts-5-internal .cat-post-item {border-bottom:1px solid #e6e6e6 !important; padding:10px 0px !important; margin-bottom: 0px !important;}
#category-posts-4-internal .cat-post-title, #category-posts-3-internal .cat-post-title, #category-posts-5-internal .cat-post-title, #category-posts-6-internal .cat-post-title {
    font-weight: bold !important;
    color: #1f3d79 !important;
}
#category-posts-4-internal .cat-post-title:hover, #category-posts-3-internal .cat-post-title:hover, .cat-post-title, #category-posts-5-internal .cat-post-title:hover, #category-posts-6-internal .cat-post-title:hover {
color:#a18145 !important;
}
#category-posts-5-internal .cat-post-date {
	margin:0 !important;
}
.widget ul li a, .widget ul li {border:0 !important; padding:0 !important;}
.cat-post-author {color:#666 !important; font-size:14px;}
.vc_gitem-post-data-source-post_excerpt {display:none !important;}
.radio-posts .vc_grid-item  {background: #f6f3ef; border: 1px solid #bdbdbd; padding: 0 !important; margin: 15px; width: 30%;}
.radio-posts .vc_grid-item h4 {font-size:20px !important; text-align:center !important;}
.radio-posts .vc_btn3-container{text-align:center !important;}
.radio-posts .wpb_single_image{overflow: hidden;}
.radio-posts .vc_gitem-zone-a .vc_gitem-row-position-middle{position:relative !important; float:left !important;}
.appointmentDiv {height:242px; width:280px; float:left; background:url(/wp-content/uploads/2017/10/hotel.jpg) no-repeat top center; color:#fff; text-align:center; padding:48px 20px; margin-bottom:30px;}
.podcastDiv {height:210px; width:280px; float:left; padding:30px 0; background:url(/wp-content/uploads/2017/10/podcastbg.jpg) no-repeat top center; color:#fff; text-align:center; padding:20px;}
.appDiv {height:313px; width:280px; float:left; background:url(/wp-content/uploads/2017/10/app-bg.jpg) no-repeat top center; color:#fff; text-align:center; padding:25px 20px; margin-top:30px;}
.appDiv p{
	margin:0px;
}
.appDiv span {
	line-height: 40px;
}
.team .x-column.x-sm {/*background-color:#ece8e0;*/ min-height: 590px;}
.team .x-img {
	border: #dad7cf 1px solid;
    background: #ece8e0;
    padding: 10px;
}

.x-scroll-top.right {
    right: 30px !important;
    border-color: #fff !important;
    color: #fff !important;
    background: #0f224b !important;
	top: 90%;
}

.team .teambtn a {
	padding:10px 15px !important;
}
.appDiv img {margin:15px 0;}
.weekly-report .frst h3 p {margin:0 !important;}

.vc_gitem-post-data-source-post_title h4 a {color: #003471 !important;}
.vc_gitem-post-data-source-post_title h4 a:hover {color: #9d8144 !important;}
.team a.x-img>img:hover{opacity: .6; webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease !important; cursor:pointer;}
.team a.x-img>img:hover{opacity: .6; webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; cursor:pointer;}
.team a.x-img>img:after {
  position: absolute;
  content:"";
  top:0;
  left:0;
  width:100%;
  height:100%;
  opacity:0;background-color:#000; 
}
.vc_gitem-animated-block {overflow:hidden;  background-color:#000;}
.vc_gitem-zone.vc_gitem-is-link {
background-position:center;
	transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
}
.vc_gitem-zone.vc_gitem-is-link:hover {
transform: scale(1.5);
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -o-transform: scale(1.5);
  -ms-transform: scale(1.5); /* IE 9 */
  /* -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')";  IE8 */
 /*  filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand');  IE6 and 7 */ 
  opacity: .6; webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; cursor:pointer;
   }

.audioDiv {
    border: 1px solid lightgrey;
    padding: 20px;
    float: left;
    width: 100%;
    margin: 0 0 30px 0;
}

.audioDiv p {
	margin-bottom:0px;
}
.newsletter .x-column.podcast, .newsletter .x-column.x-1-2 {padding-left:20px;}
.x-navbar .desktop .x-nav > li ul {top: 45px !important;}
.x-navbar .mobile .x-nav ul, .x-navbar .desktop .x-nav {margin:0 !important;}
.x-navbar .mobile .x-nav ul li {padding-left:10px;}
.desktop .sub-menu a {padding: 7px 20px; color:#002146 !important; font-size: 16px !important; border:0 !important; text-align:left;}
.boxDiv {background:#f6f3ef;}

.desktop .sub-menu { 
  visibility: hidden; /* hides sub-menu */
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  transform: translateY(-2em);
  z-index: -1;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  border-radius:0 !important;
  text-align:center;
  min-width: 0 !important;
}

.desktop .menu-item-has-children:hover .sub-menu {
  visibility: visible; /* shows sub-menu */
  opacity: 1;
  z-index: -1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s; /* this removes the transition delay so the menu will be visible while the other styles transition */
}

@media (min-width:1500px) {
	.weekly-report .stratDiv {
		padding:40px 0% 40px 3%;
	}
	
	.weekly-report .stratDiv h3 span {
		font-size:180% !important;
	}
}

@media (max-width:1279px) and (min-width:1026px) {
	.podcast .x-column.x-1-3 {padding:20px;}
}
@media (min-width:897px) and (max-width:1025px) {
	.podcast .x-column.x-2-3 {width: 50% !important;}
}
@media (max-width:767px) and (min-width:568px) {
	.team {width:33.33%; float:left;}
}
@media (max-width:767px) and (min-width:525px) {
	.box1 {min-height: 220px;}
	.box2 {min-height: 175px;}
	.box3 {min-height: 210px;}
}
@media (max-width:1126px) and (min-width:897px) {
	.x-column.x-sm.vc.x-2-3 {width: 56%;}
}
@media (max-width:896px) and (min-width:768px) {
	.x-column.x-2-3 {width: 50% !important;}
	.x-column {margin-right: 2%;}
	.podcast span {font-size: 24x;}
	.podcast .x-column.x-sm.vc.x-2-3 {padding:0 20px;}
}
@media (max-width:987px) and (min-width:768px) {
	.bhead {width: 20%;}
	.bcon {width: 80%;}
}
@media (min-width:769px) and (max-width:1366px) {
	#featuredTitle h1 {font-size: 45px !important; width: 60% !important;}
	#featuredTitle {padding: 120px 10px 90px !important;}
}
@media (min-width:415px) and (max-width:768px) {
	#featuredTitle {padding: 120px 10px !important;}
	#featuredTitle h1 {font-size: 35px !important; width: 60% !important;}
}
@media (min-width:980px) and (max-width:1208px) {
	.x-navbar .desktop .x-nav>li {padding: 0 22px !important;}
}
@media (max-width:1199px) {
	.header-top {padding: 27px 20px !important;}
	 div.entry-content {padding:0 20px !important;}
}
@media (max-width: 1021px){
	.newsletter  span {font-size: 40px !important;}
}
@media (max-width: 1024px){
	.team .x-column.x-sm {min-height:537px;}
}
@media (max-width: 1213px){
	.x-main article.post {width:58% !important;}
}
@media (max-width: 549px){
	audio {width:280px !important;}
}
@media (max-width: 490px){
	#mailpoet_form_1 p.mailpoet_paragraph input[type="email"] {width:100%;}
}
@media (max-width: 320px){
	h2, .h2 {font-size:35px;}
	audio {width:230px !important;}
	.podcast .x-column.x-sm {padding:0 25px;}
	.podcast span {font-size: 26px !important;}
	.x-colophon.bottom .x-nav li:after {display:none !important;}
	#featuredTitle h1 {padding: 33px 0;}
	#mailpoet_form_1 p.mailpoet_paragraph input[type="submit"] {width: 99%;}
}
@media (max-width: 844px){
	.audioDiv {border:0;}
	.newsletter .x-column.x-1-2 {width: 60% !important;}
	/* #mailpoet_form_1 p.mailpoet_paragraph {float: left !important;} */
}
@media (max-width: 767px) and (min-width: 756px){
	.newsletter .x-column.podcast, .newsletter .x-column.x-1-2, .newsletter .podcast {padding:0 !important;}
}
@media (max-width: 1098px) and (min-width: 756px){
	/*.newsletter .x-column.x-1-2 {width: 100% !important; float:left;}*/
	.newsletter .x-column.podcast p {margin:0 !important;}
}
@media (max-width: 755px){
	.newsletter .x-column.x-1-2 {width: 100% !important; padding:0;}
}
@media (max-width: 979px){
	aside.x-sidebar.right {margin: 0 20px;float: left !important;}
	.x-content-band.newsletter  {padding: 40px 20px !important;}
	.x-content-band.contactDiv  {padding:0 20px !important;}
	.x-container .podcast, #x-content-band-4 .x-column.x-1-, #x-content-band-5 .x-column.x-1-2, .contact-info  .x-column.x-1-2, .weekly-report .x-column.x-1-2 {width: 100% !important; float:left;}
	.podcast span {font-size: 25px;}
	/* .x-column.x-1-2 {width: 36% !important;} */
	#mailpoet_form_1 {width: 100%;}
	.x-main article.post {width: 62% !important;}
}

@media (max-width:979px)and (min-width:768px) {
	.header-widget p.contact {font-size: 20px !important;}
	.contact-info iframe {
		width:100%;
	}
}

@media (max-width: 964px){
	.x-main article.post {width: 100% !important;}
}
@media (max-width: 926px){
	.radio-posts .vc_grid-item {width:43%}
}
@media (max-width: 380px) {
	.formTitle, .contactDiv {width:280px;}
} 
@media (max-width:778px) {
	.x-brand, .logo-con.left, .header-widget.right {float:none !important;}
	.logo-con.left, .header-widget.right {text-align: center !important;    margin-top: 15px;}
	
}
@media (max-width:414px) {
	#featuredTitle {padding: 115px 10px !important;}
	#featuredTitle h1 {font-size: 30px !important; width: 100% !important;}
	.radio-posts .vc_grid-item {width: 80% !important;}
	.team .x-column.x-sm {min-height:auto;}
	.x-content-band {padding:0;}
	.entry-content {margin-top:0 !important;}
	.contact-info table td {width: 44% !important; float: left;}
	.header-widget {text-align:center !important;}
}

@media (max-width:767px) {
	.wpb_raw_code .formTitle {width:100%;}
	.podcast span {font-size: 26px;}
	.x-breadcrumbs {text-align: left !important; padding:20px !important; float:left;}
	.radio-posts .vc_grid-item {width: 42%; float: left !important;}
	audio {max-width: 500px !important;}
	.podcast {padding:20px;}
	.podcast .x-column.x-sm.vc.x-2-3, .podcast .x-column.x-sm.vc.x-1-3 {padding:20px; width: 100%;}
	.contactDiv, .formTitle {margin:0 auto;}
	.newsletter .x-column.podcast p {margin:0 !important;}
	.team .x-column.x-sm.vc.x-1-1 {margin: 0 5px !important;}
	.team .x-column.x-sm {width:98%;}
	.weekly-report .stratDiv {min-height: 380px;}
	.weekly-report .frst {padding:0 20px !important;}
}
@media (max-width:477px) {
	.podcast span {font-size: 20px !important;}
}
@media (max-width:520px) {
	#mailpoet_form_1 , #mailpoet_form_1 p.mailpoet_paragraph {width:100%; margin:0;}
	#mailpoet_form_1 p.mailpoet_paragraph input[type="submit"]  {float:left;  margin-bottom: 30px;}
	.newsletter .x-column.podcast p {margin:0 !important;}
}
@media (max-width:467px) {
	.podcast span {font-size: 27px;}
	#mailpoet_form_1  {height: auto; margin-top: 0px;}
}
 
.header-top{
  padding: 27px 0px;
max-width: 1200px;
    margin: 0 auto;
}

.header-widget{
  color: #00295a;
  text-align: right;
}

.header-widget p{
  margin-bottom: 5px;
}

.header-widget p.contact{
  font-size: 25px;
  line-height: 28px;
  font-weight: 600;
}

.header-widget p.contact span{
  color: #003471;
}

.header-widget p.contact a{
  color: #85682b;
}

.header-widget p.contact a:hover {
  color: #B38C34;
}

.header-bottom {
  background-image: url('img/nav-bg.png');
  height: 55px;
  border-top: 7px solid #9d8144;
}

.masthead-inline .desktop .x-nav{
  float: none;
}
.x-navbar .desktop .x-nav>li {padding: 2px 30px 1px;}
.x-navbar .desktop .x-nav > li > a{
  padding-top: 15px !important;
	    box-shadow:none !important;
}

.x-navbar .desktop .x-nav > li:hover,
.x-navbar .desktop .x-nav > li.current-menu-item,
.x-navbar .desktop .x-nav > li.current-menu-parent{
  background: #002146;
  box-shadow: none;
}

.x-navbar .desktop .x-nav > li a:hover,
.x-navbar .desktop .x-nav > li.current-menu-item a,
.x-navbar .desktop .x-nav > li.current-menu-parent a{
  box-shadow: none!important;
}

/* Footer */

.home .x-colophon.bottom{
	margin-top:0 !important;
}
.x-colophon.bottom{
  background: #00214a;
  color: #fff;
  font-family: "Myriad Pro", sans-serif;
  font-size: 12px;
  padding: 20px 35px;
	margin-top: 0px;
}

.x-colophon.bottom .x-nav li{
  position: relative;
  margin: 0 15px;
}

.x-colophon.bottom .x-nav li a{
  color: #fff;
}

.x-colophon.bottom .x-nav li a:hover,
.x-colophon.bottom .x-nav li.current-menu-item a,
.x-colophon.bottom .x-nav li.current-menu-parent a{
  color: #1d6ac5;
}

.x-colophon.bottom .x-nav li:after{
  content: '•';
  display: block;
  position: absolute;
  right: -15px;
  top: 0;
  font-weight: bold;
}

.x-colophon.bottom .x-nav li:last-child:after{
  display: none;
}

.x-colophon.bottom .x-colophon-content{
  margin: 20px 0;
}

.x-colophon.bottom .x-social-global a{
  color: #fff;
  text-transform: unset;
}

.x-colophon.bottom .x-social-global a:hover{
  color: #1d6ac5;
}
div.x-breadcrumb-wrap{
	border:1px solid rgba(0, 0, 0, 0.09) !important;
	padding:5px 0;
	text-shadow:none !important;
	box-shadow:none !important;
	font-weight:600;
	margin: 0 auto 30px;
    width: 100%;
	background:rgba(0,0,0,0.08) !important;
}
.x-nav-articles {
	display:none;
}
.x-breadcrumbs {width:100%!important; padding:20px;}
div.x-breadcrumbs a{
	font-size:14px;
	color:#003471;
}
.x-breadcrumbs .delimiter {color:#003471 !important;}
.x-breadcrumbs .current {color:#808080 !important;}
div.x-breadcrumbs span.delimiter{
	font-size:14px;
}
div.x-breadcrumbs span.current{
	font-size:15px;
}
.x-container.offset{
	margin:10px 15px 0;
}
div.entry-wrap{
	box-shadow:none;
	padding:0px;
	background:none;
}
div.featuredImageTopHeader{
	background:#22c315 center center no-repeat;
	display:block;
	/*height:285px;*/
	width:100%;
	margin-bottom:0px;
	background-size: cover !important;
}
@media (min-width:1500px) {
div.featuredImageTopHeader{
	}
}
#featuredTitle{
	width:100%;
	text-align:center;
	padding: 150px 0;
	max-width: 1200px;
    margin: 0 auto;
}
#featuredTitle h1{
	color:#FFF;
	font-size:52px;
	width: 100%;
    margin: 0 auto;
	max-width:1199px;
}
div.entry-content{
	padding:0px;
margin-top:0px;
}
article.post div.entry-content {margin:0 !important;}
article.post div.entry-content.content p, article.post div.entry-content.content ul {/*float:left;*/ width:100%;}
article.post div.entry-content h2 {color:#9d8144 !important; font-size:24px !important;}
.x-main article.post {width: 72%; float: left; margin-right: 40px; padding:0 15px; margin-bottom:30px;}
aside.x-sidebar {width: 24% !important; float: left;}
aside.x-sidebar {max-width: 280px !important; float: left; margin: 0 7px;}
.x-sidebar .widget {max-width: 280px !important; float:left !important;}
.x-sidebar .widget, .widget_text {margin-top:0 !important;}
.x-sidebar .widget.cat-post-widget, #category-posts-5 {margin-top:30px !important; float:left !important;}
.widget_text { float:left !important;}
.vc_gitem-zone {max-height:260px;}
.bxDiv {min-height: 200px;}
.hT {min-height:104px}
div.entry-content h2{
	margin-top:0px;
	margin-bottom:10px;
}
#ContactUsForm input{
	padding:20px 10px 20px 10px;
	    border: 1px solid #c7c7c7;
}
span.CheckBoxLabel{
	color:#9d8144;
	font-weight:600;
	display:block;
	margin-top:20px;
	margin-bottom:-10px;
	font-size: 18px;
}
span.wpcf7-list-item{
	display:block;
}
#ContactUsForm input[type="checkbox"]{
	margin-right:10px;
}
span.greenAstrix{
	color:#00a22e;
}
#ContactUsForm textarea{
	padding:20px;
	font-size:16px;
	margin-top:20px;
	border: 1px solid #c7c7c7 !important;
}
#ContactUsForm input[type="submit"]{
	padding-left:40px;
	padding-right:40px;
	padding-top:27px;
	padding-bottom:27px;
	background:#008001;
	transition: all 0.3s ease;
}
#ContactUsForm input[type="submit"]:hover{
	background:#006701;
}


.homeCta {
		font-size: 20px !important;
}

.home #x-content-band-1 p {
		padding: 40px 0px 35px !important;
	}
@media (max-width:767px) {
	
	.bhead {width: 20%;}
	.bcon {width: 80%; min-height: auto;}
	.x-content-band.marginless-columns .x-container .x-column.x-1-3 {width:100% !important;}
	
	.home #x-content-band-1 p {
		padding: 30px 0px 35px !important;
    line-height: 15px;
	}
	
	.homeCta {
		font-size: 14px !important;
    display: block;
    width: 80%;
    margin: 0 auto;
	}
	
	.vc_custom_1508268115044 {
		padding:10px 20px !important;
	}
	
	.contact-info iframe {
		width:100%;
	}
	
	.x-scroll-top.right {
    right: 15px !important;
	}
	
	#x-content-band-2 h1 {
		margin-top:0 !important;
		margin-bottom: 20px;
	}
	
	.box1, .box2, .box3 {min-height:290px;}
	
	.x-brand img {
    width: 70%;
}
	
	.header-widget p.contact {
    font-size: 20px;
}
	
	.newsletter span {
    font-size: 30px !important;
}
	
	.newsletter .x-1-2 {
		padding-left:0px !important;
	}
	
}

.vc_grid-pagination .vc_grid-pagination-list>li>a, .vc_grid-pagination .vc_grid-pagination-list>li>span {font-size:15px !important;}
.vc_grid-pagination {margin-top:50px;}
.vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-green>li>a, .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-green>li>span {background: linear-gradient(to bottom, #179d17 0%,#0e640e 100%) !important;}
.appsection{padding-top:0 !important;}


#menu-item-19 > ul{
	width: 300px;
    display: block;
    position: absolute;
    left:0px;
}



/* Center button on Radio Series page */
.ctr-btn {
    text-align: center;
}

/* Styling for form on sidebar of Radio/Video pages */
.form-sidebar h2 {
    color: #000;
    font-size: 28px;
    font-weight: 600;
    margin-top: 0.9em !important;
}
.radio-posts .vc_grid-item {width: 28%;}